/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


.tutor-header-right-side .tutor-d-flex {
    gap: 20px;
}

.wal-redeem-gift-voucher-form-content {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.wal-redeem-gift-voucher-form-btn.wal-form-btn{
    width: max-content;
    padding: 1.0em 3.0em !important;
}